<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" VipLevel="4" type="1" Task="身上拥有500万金币" CompleteType="69" CompleteCount="5000000" AwardItemIDs="1,5,97" AwardItemCounts="100000,5,5" />
	<Data ID="2" VipLevel="4" type="2" Task="身上拥有1000万金币" CompleteType="69" CompleteCount="10000000" AwardItemIDs="1,5,97" AwardItemCounts="200000,5,10" />
	<Data ID="3" VipLevel="4" type="2" Task="身上拥有2000万金币" CompleteType="69" CompleteCount="20000000" AwardItemIDs="1,5,97" AwardItemCounts="300000,5,15" />
	<Data ID="4" VipLevel="4" type="2" Task="身上拥有3000万金币" CompleteType="69" CompleteCount="30000000" AwardItemIDs="1,5,97" AwardItemCounts="400000,5,20" />
	<Data ID="5" VipLevel="4" type="2" Task="身上拥有5000万金币" CompleteType="69" CompleteCount="50000000" AwardItemIDs="1,5,97" AwardItemCounts="500000,5,25" />
	<Data ID="6" VipLevel="4" type="3" Task="身上拥有1亿金币" CompleteType="69" CompleteCount="100000000" AwardItemIDs="1,41,97" AwardItemCounts="1000000,1,30" />
	<Data ID="7" VipLevel="4" type="3" Task="身上拥有1.5亿金币" CompleteType="69" CompleteCount="150000000" AwardItemIDs="1,41,97" AwardItemCounts="1500000,1,35" />
	<Data ID="8" VipLevel="4" type="3" Task="身上拥有2亿金币" CompleteType="69" CompleteCount="200000000" AwardItemIDs="1,41,97" AwardItemCounts="2000000,2,40" />
	<Data ID="9" VipLevel="4" type="4" Task="身上拥有3亿金币" CompleteType="69" CompleteCount="300000000" AwardItemIDs="1,41,97" AwardItemCounts="3000000,3,50" />
	<Data ID="10" VipLevel="4" type="4" Task="身上拥有5亿金币" CompleteType="69" CompleteCount="500000000" AwardItemIDs="1,41,97" AwardItemCounts="5000000,4,60" />
</Root>